#wrap {
background:#ffffff url(../img/images/bg.gif) repeat-x 0 0;
width:100%;
min-width:990px;
min-height:100%;
position:relative;
}
.aligner {padding:0px 20px; position:relative;}
/* --- top --- */
#top {padding:10px 0px;}
	#top .menu {color:#006699; text-align:right;}
	#top .menu a {}
	#top .menu span {margin:0px 5px;}
	#top .add {text-align:right;}
	#top .add a {color:#cc0000; font-weight:bold;}
/* --- header --- */
#header {
    background:url(../img/images/bg_header.gif) repeat-x 0 0;
    height:122px;
    margin-bottom:1px;
    overflow:hidden; position:relative;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
}
/* --- menu --- */
#menu {
background: #EFF0EA;
background: -webkit-gradient(linear, 0 0, 0 bottom, from(#EFF0EA), to(#D9DBD0));
background: -webkit-linear-gradient(#EFF0EA, #D9DBD0);
background: -moz-linear-gradient(#EFF0EA, #D9DBD0);
background: -ms-linear-gradient(#EFF0EA, #D9DBD0);
background: -o-linear-gradient(#EFF0EA, #D9DBD0);
background: linear-gradient(#EFF0EA, #D9DBD0);
-webkit-border-radius:10px 10px 0px 0px;
-moz-border-radius:10px 10px 0px 0px;
border-radius:10px 10px 0px 0px;
padding:10px;
margin-bottom:30px;
font-size:11px;
position:relative; z-index:500;
}
	#menu .top {margin:0px; padding:0px 10px; list-style:none; float:left; width:100%;}
		#menu .top li {background:url(../img/images/menu-arr.gif) no-repeat 0 0; float:left; padding:5px 15px 0px 25px; height:20px; font-size:11px; line-height:normal;}

.theme_list {}
	.theme_list table {width:100%; line-height:normal;}
	.theme_list table td {padding:20px 0px 0px 0px;}
	.theme_list table tr:first-child td {padding-top:0px;}
	.theme_list table td.img {width:50px; padding-right:15px;}

.post_list {}
	.post_list table {width:100%; line-height:normal;}
	.post_list table td {padding:25px 0px 0px 0px; vertical-align:top;}
	.post_list table tr:first-child td {padding-top:0px;}
	.post_list table td.img {width:50px; padding-right:15px;}

#partners {padding-top:25px; text-align:center; line-height:normal;}
	#partners .item {
		display:inline-block;
		vertical-align:top;
		width:200px;
		margin-bottom:45px;
	}
		#partners .item .img {height:75px;}
		#partners .item .txt {padding:0px 25px;}

.hr {background:#d9dbd0; height:1px; overflow:hidden; position:relative;}

.widget {}
	.widget .wtitle {
		background: #cc0000;
		background: -webkit-gradient(linear, 0 0, 0 bottom, from(#cc0000), to(#fe0000));
		background: -webkit-linear-gradient(#cc0000, #fe0000);
		background: -moz-linear-gradient(#cc0000, #fe0000);
		background: -ms-linear-gradient(#cc0000, #fe0000);
		background: -o-linear-gradient(#cc0000, #fe0000);
		background: linear-gradient(#cc0000, #fe0000);
		padding:10px;
		font-weight:bold;
		color:#fff;
		text-transform:uppercase;
		text-align:center;
		line-height:normal;
		-webkit-border-radius:10px 10px 0px 0px;
		-moz-border-radius:10px 10px 0px 0px;
		border-radius:10px 10px 0px 0px;
	}
	.widget .wtitle_blue {
		background: #14327b;
		background: -webkit-gradient(linear, 0 0, 0 bottom, from(#14327b), to(#5489cd));
		background: -webkit-linear-gradient(#14327b, #5489cd);
		background: -moz-linear-gradient(#14327b, #5489cd);
		background: -ms-linear-gradient(#14327b, #5489cd);
		background: -o-linear-gradient(#14327b, #5489cd);
		background: linear-gradient(#14327b, #5489cd);
	}
	.widget .wbox {border:1px solid #d9dbd0; padding:19px;}
	.widget .wbox_gray {background:#f2f3ee; border:1px solid #f2f3ee;}
.wbord {border:1px solid #d9dbd0; padding:19px;}

.banr {width:100%; overflow:hidden; position:relative; text-align:center;}
.rlist {margin:0px; padding:0px; list-style:none; line-height:normal;}
	.rlist li {background:url(../img/images/rlist.gif) no-repeat 0 6px; padding:0px 0px 10px 15px;}
	
/* --- footer --- */
.footer-menu {padding:15px 0px; text-align:center;}
	.footer-menu a {color:#000 !important;}
	.footer-menu span {margin:0px 10px;}
.copyright {padding-bottom:15px; font-size:11px; color:#bababa; text-align:center; line-height:normal;}